///////////////////////////////////////////////////////////////////////////////
// StandardKinematicsTransformationClassFactory.cpp
#include "TcPch.h"
#pragma hdrstop

#include "StandardKinematicsTransformationClassFactory.h"
#include "StandardKinematicsTransformationServices.h"
#include "StandardKinematicsTransformationVersion.h"
#include "StandardKinematicsTransformation.h"

BEGIN_CLASS_MAP(CStandardKinematicsTransformationClassFactory)
///<AutoGeneratedContent id="ClassMap">
	CLASS_ENTRY(CID_StandardKinematicsTransformationCStandardKinematicsTransformation, SRVNAME_STANDARDKINEMATICSTRANSFORMATION "!CStandardKinematicsTransformation", CStandardKinematicsTransformation)
///</AutoGeneratedContent>
END_CLASS_MAP()

CStandardKinematicsTransformationClassFactory::CStandardKinematicsTransformationClassFactory() : CObjClassFactory()
{
	TcDbgUnitSetImageName(TCDBG_UNIT_IMAGE_NAME(SRVNAME_STANDARDKINEMATICSTRANSFORMATION));
#if defined(TCDBG_UNIT_VERSION)
	TcDbgUnitSetVersion(TCDBG_UNIT_VERSION(StandardKinematicsTransformation));
#endif //defined(TCDBG_UNIT_VERSION)
}

